/*------------------------------------------------------------- Top  Nevigation Class Start here ----------------------------------------------------------------- */
.topNavigationWrapper{width:978px; margin:0 0 5px 7px; float:left; padding:0 5px}
.topNavigationWrapper .navigationBlock{float:left; background:url(images/top-navigation-middle.jpg) repeat-x; width:978px; height:40px}
.navigationBlock ul{float:left; width:937px; position:relative}
.navigationBlock ul li{float:left; list-style:none; height:40px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif}
.navigationBlock ul li a{font-size:12px; color:#FFF; padding:9px 9px; float:left; line-height:22px; font-weight: bold; }
.navigationBlock ul li a:hover, .navigationBlock ul li:hover a{background:url(images/menu-hvr.gif) left top repeat-x !important; display:block; color:#4f4f4f !important; text-decoration:none}
.navigationBlock ul li:hover ul li a { background:none !important; }
.navigationBlock ul li.current-menu-parent:hover ul li a, .navigationBlock ul li.current-menu-parent ul li a { background:none !important; color:#555555 !important; }
.navigationBlock ul li.current-menu-parent:hover ul li a:hover {  color:#000000 !important; }
.navigationBlock ul li.current-menu-parent a { background:#000 !important; color:#FFFFFF !important; }
.navigationBlock ul li.current-menu-parent:hover a { background:#000 !important; color:#FFFFFF !important; }
.navigationBlock ul li.menu-item-home > a {background:url(images/home.png) no-repeat center 9px !important; padding: 7px 10px 11px 38px; text-indent: -2500px; }
.navigationBlock ul li.menu-item-home > a:hover {background:url(images/home-menu-h.gif) no-repeat center top !important;/* padding:7px 10px 11px 38px; text-indent:-2500px;*/}
.navigationBlock ul li.menu-item-2680 ul, .navigationBlock ul li.menu-item-15864 ul{text-align:right;}
.navigationBlock ul li ul{float:left; height:32px;  position:absolute; left:0; top:40px; width:978px; background:url(images/submenu-bg.gif) left top repeat-x; border-bottom:1px solid #E3E1E1}
.navigationBlock ul li ul li{float:left; background:url(images/nav-level2.jpg) right 15px no-repeat; height:27px; margin:-4px 0 0;}
.navigationBlock ul li ul li.none{background:none}
.navigationBlock ul li ul li a{color:#555 !important; font-size:11px; background:none !important; font-family:"Lucida Grande", sans-serif;}
.navigationBlock ul li ul li a:hover{background:none !important; text-decoration:none; color:#000 !important;}
.navigationBlock ul li ul{display:none}
.navigationBlock ul li.current-menu-item ul, .navigationBlock ul li.current-menu-parent ul {display:block}
.navigationBlock ul li.current-menu-item > a, .navigationBlock ul li.current-menu-parent > a{background-color:#000 !important;}
.navigationBlock ul li.current-post-parent ul li.current-post-parent a{background:none !important; color:#000 !important;}
.navigationBlock ul li.current-menu-item.menu-item-home > a{ padding: 7px 10px 11px 38px; background-position: center center}
.navigationBlock ul li.current-menu-item ul li a, .navigationBlock ul li.current-menu-parent ul li.current-menu-item a, .navigationBlock ul li ul.sub-menu li.current-menu-item a, .navigationBlock ul li ul.sub-menu li.current-menu-parent a { background:none !important;}
.navigationBlock ul li.current-menu-parent ul li.current-menu-item a { font-weight: bold; color:#000 !important;}
.navigationBlock ul li.trending{background:url(images/trending.png) 10px center no-repeat; margin:0; padding:6px 35px 0 10px;width: 70px;}
.navigationBlock ul li.current-menu-item > a:hover, .navigationBlock ul li.current-menu-parent > a:hover{background:#000 !important; color:#fff !important;}
#loginContainer a.active#loginButton span:hover{background:url(images/search-1.png) no-repeat 7px 7px;}
.navigationBlock ul li.current-menu-item.menu-item-home > a:hover {background:url(images/home-menu-active.gif) no-repeat center left !important;}
.navigationBlock ul li.menu-item-home > a.homeMenuHover{background:url(images/home-menu-h.gif) no-repeat left top !important;}
.navigationBlock ul li a.subMenuHover{background:url(images/menu-hvr.gif) repeat-x left top !important; color:#4f4f4f;}

/* For Menu Fix Class Start*/
.navigationBlock ul li.menu-item-3943 ul.sub-menu{padding-left:300px; width:678px !important}
.navigationBlock ul li.menu-item-857 ul.sub-menu{padding-left:400px; width:578px !important}
.navigationBlock ul li.menu-item-857 ul.sub-menu li#menu-item-2349{width:270px !important}
.navigationBlock ul li.menu-item-2680 ul.sub-menu{padding-left:533px; width:445px !important}
.navigationBlock ul li.menu-item-15864 ul.sub-menu{padding-left:600px; width:378px !important}
.navigationBlock ul li.menu-item-15864 ul.sub-menu li#menu-item-1683{width:100px !important}
/* For Menu Fix Class End*/
/*------------------------------------------------------------- Top  Nevigation Class End here ----------------------------------------------------------------- */